from django.urls import path
from . import views

urlpatterns = [
    path('kyosai/<int:year>/', views.generate_kyosai_pdf, name='kyosai_pdf'),
    path('chusankan/<int:year>/', views.generate_chusankan_pdf, name='chusankan_pdf'),
]
